\documentclass[10pt,BCOR=5mm,DIV=calc,twoside]{scrartcl}
\linespread{0.95}
\usepackage[english]{babel}
\usepackage{bookman}
\usepackage{xcolor}
\usepackage{pagecolor}
\KOMAoptions{DIV=last}

\flushbottom
\pagecolor{white}
\color{gray}

\begin{document}

\titlehead{{R\'esum\'e\\
	\hfill 16. April 2019\\}
Kobe McDonnald\\
613 Polk Road\\
+1-479-216-4690\\
Mena, Arkansas, 71953.\\
mcmcdonnald@gmail.com}
\date{}
\maketitle

\setcounter{secnumdepth}{0}
\begin{itemize}

\section{Objective}
\item Strong highly motivating job giving me a leap start to my future.

\section{Education}
	\item Mena Middle School 2012 - 2015.
	\item Mena High School 2015 - 2019.

\section{Previous work experiences.}
	\item Land Surveyor for Lentz Engineering LLC. Summer Internship, 2018.
	\item Sonic August 2018 - January 2019.
	\item Pizza Hut 16. April 2019 - Current.

\section{Volunteer work.}
	\subsection{\item Special Needs Assistant.} 
		\item 2017-2018.
		\item Fourty hours.
	\subsection{\item I've fed the animals at the Humane Society.}
	\item Three hours.
	\subsection{\item Volunteered for Holly Springs Homestead.}
	\item Fourteen hours.
	\subsection{\item Blue Cross Blue Shield Food Fight.}
	\item Five hours.

\section{Skills}
	\item Excellent hand eye coordination.
	\item Computer/Excel.
	\item Has a high tolerance for acquiesce tasks. 
	\item Teaching capabilities.
	\item Ability to learn quickly.
	\item Leadership skills. 

\section{References}
		\subsection{\item Mrs. Buckley}
		\item bridget.buckley@menaschools.org
		\subsection{\item Mrs. Craig}
		\item shanda.craig@menaschools.org
		

\end{itemize}
\end{document}

